﻿
.prereg_page {
	width: 80vw;
	height: 90vh;
	margin: 0 auto;
	position: relative;
	top: 5vw;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
	overflow-y: hidden;
}

.prereg_header {
	position: relative;
	top: 2vw;
	width: 30vw;
	height: 12vw;
	margin: 0 auto;
}

.prereg_header_image {
	position: relative;
	top: 0px;
	left: 3vw;
	width: 10vw;
	height:15vw;
}

	.prereg_header_image img {
		width: 8vw;
	}

.prereg_header_text {
	position: relative;
	top: -15vw;
	left: 14vw;
	width: 20vw;
	height: 10vw;
}
.prereg_header_text_top {
	position: relative;
	top: 1vw;
	font-size: 3vw;
	height: 3vw;
	margin-bottom: 1vw;
}
.prereg_header_text_bottom {
	position: relative;
	bottom: 0px;
	font-size: 1.5vw;
	font-family: "Avenir Next Bold";
	height: 4vw;
	line-height: 2vw;
}

.prereg_box {
	position: relative;
	top: 0px;
	width: 30vw;
	height: 20vw;
	margin: 0 auto;
	background-color: #f9f9f7;
}

.prerg_box_title {
	position: absolute;
	top: 1vw;
	width: 100%;
	text-align: center;
	font-size: 2vw;
	font-family: "Avenir Next Bold";
}

.prereg_input_box {
	position: absolute;
	top: 5vw;
	left: 10vw;
	width: 10vw;
	height: 2.5vw;
	line-height: 2.5vw;
	border: solid 4px #cdcdcd;
	background-color: #e8e7e2;
	font-size: 1vw;
	padding-left: 10px;
	padding-bottom: 2px;
}

.pregreg_or {
	position: absolute;
	top: 9vw;
	left: 10vw;
	width: 10vw;
	height: 2vw;
	text-align: center;
	font-size: 1vw;
	color: #cdcdcd;
}

.pregreg_or_lhs {
	position: absolute;
	top: 0.5vw;
	left: 0px;
	width: 4vw;
	height: 1vw;
	border-top: solid 4px #cdcdcd;
}
.pregreg_or_rhs {
	position: absolute;
	top: 0.5vw;
	left: 6vw;
	width: 4vw;
	height: 1vw;
	border-top: solid 4px #cdcdcd;
}

.prereg_signup {
	background-color: #7f00bd;
	color: #fff;
	position: absolute;
	top: 12vw;
	left: 11vw;
	margin: 0 auto;
	width: 8vw;
	height: 2.5vw;
	line-height: 2vw;
	font-size: 1.2vw;
	text-align: center;
	border: solid 4px #7f00bd;
}
	.prereg_signup:hover {
		background-color: #fff;
		color: #7f00bd;
		cursor: pointer;
	}

.prereg_message_box {
	position: relative;
	top: 0vw;
	width: 30vw;
	height: 20vw;
	margin: 0 auto;
	background-color: #f9f9f7;
}

.prereg_message_box_msg {
	position: absolute;
	top: 2vw;
	left: 10%;
	width: 80%;
	text-align: center;
	font-size: 1.2vw;
	font-family: "Avenir Next Bold";
}

.prereg_message_box_back {
	background-color: #7f00bd;
	color: #fff;
	position: absolute;
	top: 8vw;
	left: 11vw;
	margin: 0 auto;
	width: 8vw;
	height: 2vw;
	line-height: 2vw;
	font-size: 1.2vw;
	text-align: center;
	padding-bottom: 2vw;
	border: solid 4px #7f00bd;
}

	.prereg_message_box_back:hover {
		background-color: #fff;
		color: #7f00bd;
		cursor: pointer;
	}


.prereg_reg_message_box_btn {
	background-color: #7f00bd;
	color: #fff;
	position: absolute;
	top: 8.5vw;
	left: 11vw;
	margin: 0 auto;
	width: 8vw;
	height: 2vw;
	line-height: 2vw;
	font-size: 14pt;
	text-align: center;
	padding-bottom: 2vw;
	border: solid 4px #7f00bd;
}

	.prereg_reg_message_box_btn:hover {
		background-color: #fff;
		color: #7f00bd;
		cursor: pointer;
	}


.prereg_contact_msg {
	position: absolute;
	top: 12vw;
	left: 10%;
	width: 80%;
	text-align: center;
	font-size: 10pt;
	font-family: "Avenir Next Bold";
	color: #e8e7e2;
}

.prereg_lnkActivateContinue {
	background: transparent url(../../../Images/Main/ContinueOff.png) no-repeat top left;
	display: block;
	width: 206px;
	height: 54px;
	position: absolute;
	top: 180px;
	left: calc(15vw - 103px);
	border-width: 0px;
}

	.prereg_lnkActivateContinue:hover {
		background: transparent url(../../../Images/Main/ContinueOn.png);
	}